<?

    require_once("../conf/config.php");
    require_once("../core/mysql.php");
    require_once("../core/interface.php");

    $interface = new StartPageInterface;

    $action = isset($_GET["action"]) ? $_GET["action"] : null;

    switch($action) {
        case "login":
            $interface->login("dimk@pisem.net", "123123");        
            break;
        case "logout":
            $interface->logout();        
            break;
    }

?>
<a href="users_login.php?action=login">Login</a> | <a href="users_login.php?action=logout">Logout</a>